Passer au contenu
AchaduDevelopers
API opérationnelleAller sur le site Web
Tableau de bord
Developers/API/offer_publish
Offres

Publier une offre

Met en file d'attente la publication de l'offre dans un groupe ou un fil de discussion autorisé.

POST/offers/{id}/publishpublications:write

Demande

idstring · pathIdentificateur de ressource.obligatoire
segment_idstring · bodySegment cible.facultatif
group_idstring · bodyGroupe cible.facultatif
with_imageboolean · bodyPublier avec image.facultatif

Exemple

curl
curl -X POST 'https://achadu.com/api/v1/offers/resource_id/publish' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "segment_id": "string",
  "group_id": "string",
  "with_image": true
}'

Réponse

200Opération terminée
4xxErreur avec le code, le message et request_id